$target Returns the target of the current window
Usage
<string> $target <string> $target(<window id>)
Description

The form with the <window id> parameter returns the target of the channel,query or DCC that has the specified ID. The form without parameters returns the target of the current window, thus it is equivalent to calling $target($window). For channel windows the target is the channel name, for query windows it is the list of the "queried" users, for the DCC windows it is the remote end of the connection. The other windows have an empty target.

Examples
echo $target
See also
$window, $console, $channel, $query, Window naming conventions

Index, Functions